Subject: Re: Salary Breakdown
From: Samer Salmeh <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Mon, 8 Aug 2022 23:06:28 -0700 (MST)

Hi Madam, 

Greetings 

Thanks for your efforts with us, 

Ma'am, I did not receive my salary regarding working days from 27/04/2022 until 31/04/2022 and on all these days, I worked overtime (11 hours) this issue is pending until now I don't know why. kindly assist to get the issue resolved. 

Regards 
Samer 

From: "Deeksha Dadu" <[email-masked]> 
To: "Samer Salmeh" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Monday, 1 August, 2022 12:29:15 
Subject: Re: Salary Breakdown 

Hi Samer, 

Thank you for your email. 

I am afraid Ashish is really deep neck occupied right now with some of the tasks i have put him on. I request to kindly wait for next 3-4 days, and he will share these details with you. Apologies for the delay. 

[ mailto:[email-masked] | @Ashish Dabral ] please reply to Saleh as soon as you find some time. Thanks 

Kind regards, 
Deeksha 

From: Samer Salmeh <[email-masked]> 
Sent: Monday, August 1, 2022 12:04 PM 
To: Ashish Dabral <[email-masked]> 
Cc: Deeksha Dadu <[email-masked]> 
Subject: Re: Salary Breakdown 
Hi Ashish, 

Any update regarding the below issue 

Regards, 
Samer 

From: "Samer Salmeh" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Deeksha Dadu" <[email-masked]> 
Sent: Friday, 29 July, 2022 12:20:26 
Subject: Salary Breakdown 

Hi Ashish, 

I started working on 27/04/2022. 

My basic salary is 32,000 rupees, however, I received only 30933 Rs on 07/07/2022. 

I started working on 27/04/2022, but until now, I did not receive my salary regarding working days from 27/04/2022 until 31/04/2022 on all these days, I worked overtime (11 hours). 

Kindly check and provide me with a salary breakdown and kindly transfer the remaining amount ASAP. 

Regards 
Samer